Announcement

Collapse
No announcement yet.

upgraded from 2.0.1 to 2.2.1 - passwords don't work

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgraded from 2.0.1 to 2.2.1 - passwords don't work

    I recently upgraded from 2.0.1 to 2.2.1, and now nobody can log into the boards including myself (admin panel not accessible either). Furthermore, when you click "forgot password" and enter your email address, I get a white screen with an error message, "There seems to have been a slight problem with . . . "


    Any advice?
    Thanks.

  • #2
    It sounds like you didn't complete the upgrade correctly. Do you have a backup of your database?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      no backup, but all the previous postings and user information seem to still be there. one thing i noticed is that when I looked at the user table via phpmyadmin, it showed the passwords. WHen I looked at this table before, the passwords were encrypted. what should I do?

      Comment


      • #4
        You should open a support ticket and have someone look at it:

        http://www.vbulletin.com/members/support.php

        Be sure to include the info to access FTP and your Admin CP.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Perhaps you didn't upload all of the files into the proper directories. This would keep you from being able to log in.

          Comment


          • #6
            I contacted member support (now waiting), but if anyone has any suggestions in the meantime, please lmk. Thanks.

            Comment


            • #7
              Got it to work. I didn't complete the upgrade steps properly.

              Comment

              Loading...
              Working...
              X